import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "The Clinic";

export const handler: Handler = new Portal(name, {
  url: config.THECLINIC,
  articlesSelector: ".listado article",
  titleSelector: ".titulares h2 a",
  linkSelector: ".titulares h2 a"
}).getHandler();
